Page MenuHomePhabricator

Page Curation user workflows and Edit Review prototype concept validation
Closed, DeclinedPublic

Description

Interview people who use Special:NewPagesFeed about their workflows, walk them through @Pginer-WMF 's conceptual prototypes (T137783)

Here are some active users to contact: https://quarry.wmflabs.org/query/10877

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 12 2016, 9:22 PM
Capt_Swing triaged this task as High priority.Jul 12 2016, 11:58 PM
Capt_Swing updated the task description. (Show Details)Jul 13 2016, 12:03 AM
Capt_Swing renamed this task from Interview Special:NewPagesFeed users to Page Curation user workflows and Edit Review prototype concept validation.Jul 13 2016, 11:46 PM
Capt_Swing updated the task description. (Show Details)
Capt_Swing moved this task from Backlog to Paused on the Design-Research-Backlog board.

Sorry, @jmatazzoni I was on vacation for a week. Should have clarified that.

We sent out a recruit message to 20 people, but only got one response. Closing this as "done" for now, expecting that new research needs (new prototypes, etc) will trigger the creation of new tasks.

Capt_Swing closed this task as Resolved.Sep 12 2016, 8:32 PM
Pginer-WMF changed the task status from Resolved to Declined.Sep 14 2016, 9:38 AM

I think that "declined" captures better the final state of this ticket. If anyones sees this as resolved, there may be an expectation of looking for the results of a research that didn't happen.